Loading...
Searching...
No Matches
input.cpp File Reference

Go to the source code of this file.

## Namespaces

namespace | ftxui

## Functions

Component | Input (InputOption option)
| An input box for editing text.
Component | Input (StringRef content, InputOption option)
| An input box for editing text.
Component | Input (StringRef content, StringRef placeholder, InputOption option)
| An input box for editing text.